
@media only screen and   (max-width:500px)
{body{
    background-color:brown;
    font-size: smaller;
    width: fit-content;
    
}} 
.q{
  background-color: rgba(234, 210, 133, 0.856);
}

  

.b
{
  color:black;
  
  text-align: center;
  
}


  
 img{
   
   background-color: blanchedalmond;
    display:inline-block;
     width: 495px;
     height: 400px;}
    
     .box
     {
       background-color:black;
       width:"1350px";
       height: 500px;
       text-align: center;
       color:white;
   font-size: 30px;
       margin-top: 100px;
       margin-bottom:10px;
       margin-left:0px;
       margin-right:1px;
       padding-top: 10px;
       padding-bottom: 10px;
     }
     .box p{
      text-align: center;
      color:white;
     }
     .box img{
       height: 50px;
       background-color:black;
       width:50px;
       padding:10px;
       margin:10px;
     }

.z{
color:aliceblue;
}
.z:hover{
color:#00ffff;
}


